@charset "UTF-8";

/**********************************************************
 *
 * docomo CM AWARDS PCパーツ
 *
 **********************************************************/


/* layout
-------------------------------------------*/
.award-wrapper{
min-width: 1240px;
}
#cm-award-main{
background-color: #F8F8F8;
}
#cm-award-main .cm-award-header .cm-award-header-wrap,
#cm-award-main .gallery-years-links ul{
width: 1240px;
margin: 0 auto;
}
#cm-award-main .noCopy{
display: block;
}
#cm-award-main .noCopy:before{
z-index: 2;
}

#cm-award-main .cm-award-header a,
#cm-award-main .gallery-years-links a{
position: relative;
}

#cm-award-main a .cm-icon-common--arrow-image{
display: inline-block;
overflow: hidden;
white-space: nowrap;
position: absolute;
top: 0;
bottom: 0;
right: 20px;
width: 6px;
height: 10px;
margin: auto;
vertical-align: top;
text-align: center;
background: url(/special_contents/images/icon_arrow_pc.png) no-repeat 0 0;
background-size: contain;
z-index: 5;
}
#cm-award-main a .cm-icon-common--blank-image{
display: inline-block;
overflow: hidden;
white-space: nowrap;
position: absolute;
top: 0;
bottom: 0;
right: 15px;
width: 13px;
height: 13px;
margin: auto;
vertical-align: top;
text-align: center;
background: url(/special_contents/images/icon_blank_pc.png) no-repeat 0 0;
background-size: contain;
z-index: 5;
}
#cm-award-main a .cm-icon-common--arrow-image span,
#cm-award-main a .cm-icon-common--blank-image span{
display: none;
}

#cm-award-main a.award-txt-link{
color: #C7002C;
font-weight: bold;
}
#cm-award-main a.award-txt-link .icon-common--arrow{
color: #C7002C;
}


/* layout
-------------------------------------------*/
#cm-award-main .cm-award-header{
color: #C7002C;
background-color: #FFF;
margin-top: 20px;
border-top: #EBEBEB 1px solid;
}
#cm-award-main .cm-award-header-wrap:after{
content: "";
display: block;
clear: both;
}
#cm-award-main .cm-award-header-wrap .logo{
float: left;
padding: 35px 0 0 30px;
font-size: 20px;
line-height: 1.2;
}
#cm-award-main .cm-award-header-wrap .logo span{
font-size: 16px;
color: #242424;
}
#cm-award-main .cm-award-header-wrap .logo img{
max-width: 100%;
}
#cm-award-main .cm-award-header-wrap .gallery-link{
float: right;
margin: 0;
border-left: #EBEBEB 1px solid;
font-size: 16px;
}
#cm-award-main .cm-award-header-wrap .gallery-link a{
position: relative;
display: block;
padding: 35px 40px 35px 23px;
color: #C7002C;
text-align: center;
text-decoration: none;
}
#cm-award-main .cm-award-header-wrap .gallery-link a:hover{
opacity:0.7;
}
#cm-award-main .cm-award-header-wrap .gallery-link a span.gallery-link-icon{
background: url(/special_contents/award/images/icon_gallery_link.png) no-repeat left center;
background-size: 17px 17px;
padding-left: 25px;
}
#cm-award-main .cm-award-header-wrap .gallery-link a span.gallery-link-icon span{
font-size: 14px;
}
#cm-award-main .cm-award-header-wrap .gallery-link a span.gallery-link-icon b span:last-child{
margin-left: 0.5em;
}


/* 年度別リンク
-------------------------------------------*/
.gallery-years-links{
margin-bottom: 50px;
border-bottom: #EBEBEB 1px solid;
}
.gallery-years-links ul{
padding: 20px 30px 10px;
}
.gallery-years-links li{
display: inline-block;
vertical-align: top;
margin: 0 10px 10px 0;
}
.gallery-years-links li:last-child{
margin-right: 10px;
}
.gallery-years-links li a{
display: block;
padding: 12px 30px;
color: #959595;
border-radius: 24px;
text-decoration: none;
}
.gallery-years-links li a:hover,
.gallery-years-links li a.active{
color: #C7002C;
background-color: #FFF;
}


/* section
-------------------------------------------*/
.cm-award-title{
width: 1020px;
margin: 0 auto 50px auto;
padding: 10px 0 10px 15px;
border-left: #C7002C 5px solid;
font-size: 26px;
}
.cm-award-section-h3{
display: block;
width: 980px;
margin: 0 auto 60px auto;
padding: 0 20px;
}
.cm-award-section-h3--title{
margin: 0 -20px 37px -20px;
padding: 7px 20px;
background-color: #FFF;
font-size: 24px;
}
figure.award-img{
margin-bottom: 37px;
text-align: center;
}
figure.award-img:last-child{
margin-bottom: 0;
}
figure.award-img img{
max-width: 100%;
}
.cm-award-section-h4{
margin-bottom: 37px;
padding-bottom: 37px;
border-bottom: #EBEBEB 1px solid;
}
.cm-award-section-h4:last-child{
border-bottom: none;
padding-bottom: 0;
}
.cm-award-section-h4--title{
position: relative;
margin-bottom: 24px;
padding-left: 30px;
font-size: 18px;
}
.cm-award-section-h4--title:before{
content: "";
display: block;
position: absolute;
left: 0;
top: 0;
width: 21px;
height: 1.2em;
background: url(/special_contents/award/images/icon_crown_pc.png) no-repeat left center;
background-size: 21px 14px;
z-index: 5;
}

.award-col2-box:after{
content: "";
display: block;
clear: both;
}
.award-col2-box .award-col2-box--img{
float: left;
width: 352px;
}
.award-col2-box .award-col2-box--detail{
float: right;
width: 560px;
}


/* SNS links
--------------------------------------------------	*/
.cm-sec-sns{
padding-bottom: 50px;
background-color: #F8F8F8;
}
.cm-sec-sns .list-cmn-sns{
text-align: center;
}

